[Unit]
Description=Forwards journal entries to configured endpoint
After=network.target blackfish.service
PartOf=blackfish.service

[Service]
EnvironmentFile=/etc/blackfish/blackfish.conf
ExecStart=/opt/blackfish/journald-forwarder
Restart=on-failure
RestartSec=5s
